
#wb_header { height: 117px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 868px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 291px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/76e3ac6d50f9be9536cdd80becaffbed.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1276px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1276px; min-height: 1276px; }
#wb_element_instance53 { top: 25px; left: 490px; min-width: 690px; width: 690px; min-height: 37px; height: 37px; display: block; z-index: 422; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance53 li { margin: 0px 0px 0px 0px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat scroll center center; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910091; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910591; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 25px; left: 0px; min-width: 500px; width: 500px; min-height: 62px; height: 62px; display: block; z-index: 224; }
#wb_element_instance55 { top: 0px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 220; }
#wb_element_instance56 { top: 60px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 221; }
#wb_element_instance56 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 0px; left: 10px; min-width: 440px; width: 440px; min-height: 70px; height: 70px; display: block; z-index: 40; }
#wb_element_instance58 { top: 38px; left: 600px; min-width: 430px; width: 430px; min-height: 84px; height: 84px; display: block; z-index: 39; }
#wb_element_instance59 { top: 130px; left: 600px; min-width: 430px; width: 430px; min-height: 251px; height: 251px; display: block; z-index: 38; }
#wb_element_instance59 img { width: 430px; height: 251px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 460px; left: 599px; min-width: 490px; width: 490px; min-height: 100px; height: 100px; display: block; z-index: 41; }
#wb_element_instance61 { top: 104px; left: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 44; }
#wb_element_instance62 { top: 560px; left: 600px; min-width: 488px; width: 488px; min-height: 258px; height: 258px; display: block; z-index: 43; }
#wb_element_instance62 img { width: 488px; height: 258px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 270px; left: 0px; min-width: 520px; width: 520px; min-height: 345px; height: 345px; display: block; z-index: 45; }
#wb_element_instance63 img { width: 520px; height: 345px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 125px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #ffffff; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
